<?xml version="1.0" encoding="ISO-8859-1"?>
<skins xmlns="http://xmlns.oracle.com/adf/view/faces/skin">
    
    <skin>
        <id>
           srdemo.desktop
        </id>
        <family>
            srdemo
        </family>
        <render-kit-id>
            oracle.adf.desktop
        </render-kit-id>
        <style-sheet-name>
            skins/srdemo/srdemo.css
        </style-sheet-name>
    </skin>

</skins>
